Subject: Re: bug#9790: Cleaning up nobreak-char-display

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 07 Dec 2020 18:38:55 +0100

Chong Yidong <[email-masked]> writes:

> After Emacs 24.1, we should clean up the nobreak-char-display mechanism.
> The highlighted chars should be in a variable, not hardcoded.  The name
> `nobreak-char-display' should probably be changed.  Also, we should
> figure out how to deal with the different Unicode space characters.

The latter was fixed earlier this year, I think?

As for having the former in a variable -- is that warranted?  It would
mean slowing redisplay down a bit, I guess?  I don't know whether that's
worth it.

Any opinions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no